Foxit Reader Update 4.3.1.0218

foxitFoxit behebt mit Update kritischen Fehler im Reader

Ein Sicherheitsleck im Foxit Reader wurde mit dem Update auf die Version 4.3.1.0218 behoben.

Foxit_Update_NotesHintergrund: Präparierte PDF-Dokumente können einen Integer Overflow verursachen und über einen Heap Overflow Schadcode ins System einschleusen.

Das Update kann über die Update-Funktion des Readers sowohl herunter geladen, als auch direkt installiert werden.

Die jeweils aktuelle Version des Readers ist auch auf der Foxit Downloadseite zu finden.

Betroffen von dem Sicherheitsleck ist auch die kostenpflichtige PDF-Suite Foxit Phantom. Auch hier steht eine aktuelle Version 2.2.3 auf der Foxit Downloadseite zum herunter laden bereit.

,

  1. Hinterlasse einen Kommentar

Schreibe einen Kommentar

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s